/*----------  영역별 크기  ----------*/
.wrap {width:700px;}
.header {width:700px;}
.container {width:700px;}
.content_wrap {width:450px;}
.content {width:450px;}
.post_content {width:450px;}
.widemenu {width:450px;}
#section_sidebar1 {width:180px;}
.column {width:180px;}
.column .widget {width:155px;}
.column .widget .widget_content {
width:155px;
font-size:10px;
font-family:'돋움';}
.footer {width:620px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
body {background:#fff;}
.body {background:#fff;}
.wrap {background:#fff;}
.header {
	background:#fff;
	border-bottom:1px solid #ccc;
	}
.footer {
	background:#fff;
	border-top:1px solid #ccc;
	}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
	font:normal 12px/1.6em '돋움';
	color:#666;
	margin:0 auto;
	padding:0;
	text-align:none;
	}
.body a:link,.body a:visited {color:#999;text-decoration:none;}
.body a:hover,.body a:active {color:#999;text-decoration:none;}
.wrap {margin:0 auto;text-align:none;}
/*--- 헤더 영역 ---*/
.header {
	color:#cccccc;
	margin:0 auto 30px auto;
	padding:50px 5px 50px 20px;
	text-align:center;
	}
.header a:link,.header a:visited {color:#999;text-decoration:none;}
.header a:hover,.header a:active {color:#999;text-decoration:none;}
.header h1 {
font:normal .9em verdana,'돋움';
	font:bold 12px verdana,'돋움';
	margin:0;
	padding:1px 0;
	}
.header .url {
	font:normal .9em verdana,'돋움';
	letter-spacing:1px;
	margin:0 0 7px 0;
	padding-left:5px;
	}
.header .topmenu {text-align:right;}
.header .topmenu a {padding-left:10px;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:none;}
.content_wrap {margin:0;padding:0 0 20px 0;float:right;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;}
.content a:link {color:#999;text-decoration:none;}
.content a:visited {color:#999;text-decoration:none;}
.content a:hover,
.content a:active {color:#999;text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font:bold 11px verdana,'돋움';
	letter-spacing:0px;
	border-bottom:1px solid #ccc;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#999;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#999;text-decoration:none;}
.post_view .post_title span {color:#fff;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_view .post_info .post_info_cmtcount {
color::#999;
font-size: 9px;
font-family:verdana;}
.post_content {
text-align:justify;
overflow:hidden;_word-break:break-all;
font-family: '돋움';}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:10px verdana,'돋움';
	border-bottom:1px solid #ccc;
	color:#999;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#999;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#999;text-decoration:none;}
.post_info {color:#fff;}
}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:10px;color:#666;}
.post_view .post_info {
color:#ffffff;
font-size: 9px; 
font-family:verdana,'돋움';
}
.post_view .post_info .post_info_date {
color:#EFDDC3; 
font-size:9px; 
font-family:verdana; 
font-style: normal;}
.post_view .post_info .post_info_author {
display:none;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#666;
}
.post_link h3 {
	font-size:10px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	}
.post_trackback .trackback_help {
	border-bottom:1px solid #ccc;
	}
.post_link h4 {font:bold 11px verdana,'돋움';}
.post_view .post_title .post_title_category { 
font-size: 9px;
font-family:verdana,'돋움';
}
.post_view .post_footer_area .post_admin a{
	font-color:#999;
	font-size:.9em}
.post_view .post_footer_area .post_tail a{ 
color:#999;
font-family:verdana,'돋움';
font-size:.9em;
font-weight:normal
}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:center;}
.column {color:#666;}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
	font-size:10px;
	color:#fff;
	border-bottom:1px solid #ccc;
	}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;}
/*--- 푸터 영역 ---*/
.footer {
	color:#999;
	font-family:verdana,'돋움';
	font-size:.9em;
	margin:0 auto;
	padding:10px 0 20px 0;
	}
.footer a:link,.footer a:visited {color:#999;text-decoration:none;}
.footer a:hover,.footer a:active {color:#999;text-decoration:none;}
.menu_profile .profile_desc {
margin: 10px 0 0; // (오른쪽/위/왼쪽/아래)
color: #666;
font-size: 10px;
font-weight: normal;
font-family:verdana,'돋움';
}
.menu_profile .profile_desc .profile_usernick .by {
color: #fff;
font-size: 9px;
font-weight: normal;
font-family:verdana;
}
.menu_profile .profile_desc .profile_usernick {
color: #fff;
font-size: 9px;
font-weight: normal;
font-family:verdana;
}
.post_meta_area {
        display:none;
}
.post_taglist a{
color:#999;
font-size: 11px;
font-family:verdana,'돋움';
}

